.main-contents {
    margin-left: 20%;
    margin-right: 20%;
}

.dialog-msg {
    font-size: 20pt;
}

.dialog-msg h2 {
    font-size: 20pt;
}

.dialog-btn {
    text-align: center;
}

.dialog-btn button {
    margin: 5%;
    width: 200px;
}
.dialog-btn a {
    margin: 5%;
    width: 200px;
}